Cannot load DeepL as a TM

Dear community, I've downloaded DeepL and added it to my project, added the API key but get the Error: Could not load file or assembly 'Newtonsoft.Json, Version+12.0........" I've seen on an earlier post that this might be due to installation issues, but Studio 2019 is working fine (I uninstalled 2017 before installing 2019). I'm wondering if there  is a conflict between the earlier DeepL plugin for 2017 and the newer version? TIA Elizabeth

Top Replies

  • This is almost certainly due your version of Studio and possible the DeepL plugin being out of date.  Try updating Studio 2017 with the automatic update.

Parents Reply Children
No Data